## lives 1.3.4

=== debian/changelog ===
lives (1.3.4-1) unstable; urgency=low

  * New upstream release:
    - Minor a/v sync fix.
    - Add more formats to x264 encoder (needs testing).
    - Add experimental webm encoding support in ffmpeg_encoder.
    - Fix crash when right clicking in mt with no clips loaded.
    - Const correctness in code (A. Penkov)
    - Fix possible crash in rendered generators, and add them to crash
      recovery.
    - Thread context fix for gtk+ 2.22 and higher.
    - Fix startup mplayer png/alpha test.
    - Fix end image size problem (regression).
    - Updates to decoder plugins (make threadsafe).
    - Add plugin decoder support for ogg/dirac files.
    - Faster seeking in ogg/theora files.
    - Apply theming to the Prefences dialog (A. Kolga)
    - Move weed palette definitions into weed-palettes.c
    - Code cleanup - use enums instead of #defines where possible.
    - Add new scribbler plugin (Penkov)
    - Initial translation to Croatian.
    - Updated translations to Hebrew, Polish, Turkish, Russian and Italian.
  * Change my email address
  * Update debian/copyright.
  * Add menu file provided by Sérgio Cipolla (Closes: #587647).
  * Bump Standards.
  * Suggest mencoder,mjpegtools.
  * Add .gitignore file.
  * Refresh cdda2wav_to_icedax.diff patch.
  * Drop removepy.diff, upstream has renamed *.py files.
  * Drop pgrep_pkill_remove.diff patch since p{grep,kill} checks have
    been removed from configure{,.in}.
  * Continue dropping Python 3 modules.
  * Switch to format 3.0 (quilt).
  * Don't rename marcos-encoders:
    - They have been renamed by upstream.
    - Rename manpages.
    - Update debian/lives-data.manpages file.
  * Adjust versioned debhelper build-dependency.
  * Use autotools_dev addon.
  * Build-depend on libvorbis-dev to provide Vorbis support.
  * debian/watch: Point to bzip2-ed tarball.
  * Add patch to fix FTBFS due to a missing #include statement.
  * debian/copyright:
    - Fix copyright-refers-to-deprecated-bsd-license-file lintian warning.
  * Remove .la files, it's a release goal for squeeze.
  * Move all doc files provided by upstream under /usr/share/doc/lives.

 -- Alessio Treglia <alessio@debian.org>  Tue, 06 Jul 2010 12:00:11 +0200

lives (1.3.3-2) unstable; urgency=low

  [ Harry Rickards ]
  * Added a patch that removes the buildtime checks for the runtime
    dependencies pgrep and pkill from configure and configure.in
  * Added procps to runtime dependencies

  [ Alessio Treglia ]
  * Improve packages description.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 11 May 2010 20:06:42 +0200

lives (1.3.3-1) unstable; urgency=low

  [ Harry Rickards ]
  * Removed three patches that were integrated into upstream. Fixes build
    problem in 1.3.3-1
  * Fixed the hyphen-used-as-minus-signs in build-lives-rfx-plugin.1
  * Added Alexej Kolga (new upstream author) to debian/copyright file.
  * Added /usr/bin/build-lives-rfx-plugin and /usr/bin/build-lives-rfx-
    plugin-multi to debian/lives-data.install as they weren't present in
    the build .debs. Also added the manpages.
  * Imported Upstream version 1.3.3

  [ Alessio Treglia ]
  * Add Forwarded field into debian/patches/removepy.diff patch.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 10 May 2010 23:15:53 +0200

lives (1.3.2-3) unstable; urgency=low

  [ Harry ]
  * Added two patches from upstream, fixing a crash in effect previews
    and an 'Are you sure' prompt

  [ Alessio Treglia ]
  * Set pkg format to 1.0.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 27 Apr 2010 11:48:16 +0200

lives (1.3.2-2) unstable; urgency=low

  [ Harry Rickards ]
  * Added patch from upstream that fixes the mipsel build.
  * Added packaging exception for frei0r-plugins-dev so package builds
    on sparc64

  [ Alessio Treglia ]
  * debian/patches/makefile_am.diff: Add patch tags as per DEP-3.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 11 Apr 2010 12:40:32 +0200

lives (1.3.2-1) unstable; urgency=low

  [ Harry Rickards ]
  * Updated packaging exceptions so package builds on avr32, m68k and
    sparc64.

  [ Alessio Treglia ]
  * New upstream release.
  * Refresh debian/patches/cdda2wav_to_icedax.diff patch.
  * debian/patches/removepy.diff.
    - Refresh.
    - Correct a small typo.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 21 Mar 2010 23:08:46 +0100

lives (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/lives.1: Fix hyphen-used-as-minus-sign lintian warning.
  * Bump Standards.
  * Update debian/copyright.
  * Refresh all patches, drop imageloading.diff, applied by upstream.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 28 Feb 2010 12:24:13 +0100

lives (1.1.8-2) unstable; urgency=low

  [ Harry Rickards ]
  * Changed maintainer to Debian Multimedia Maintainers
  * Started using git
  * Moved dirac_encoder to lives_dirac_encoder (Closes: #564665)
  * Made removepy patch have DEP-3 compliant header
  * Removed the old VCS tags for SVN
  * Added myself to Uploaders:
  * Moved from dpatch to quilt
  * Added VCS-Git and VCS-Browser tags
  * Added upstream patch that fixes image loading. Will be released
    upstream in 1.1.9
  * Removed frei0r-plugins-dev for powerpc
  * Removed unnecessary build-depends on python
  * Removed libdirac-encoder0 and libdirac-decoder0 as they should
    be pulled in via shlibs.
  * Updated to use Debian fork of cdda2wav, icedax.
  * Added more detail to debian/README.source and updated for quilt
  * Added debian/README.Debian giving details about transcode,
    mencoder and mjpegtools
  * Added theora and ogg to Recommends: in debian/control so users at
    least have ogg and theora to encode in
  
  [ Alessio Treglia ]
  * debian/rules:
    - Don't include quilt.make rules file, it's unnecessary.
    - Adjust clean target properly.
  * debian/control:
    - Set debhelper build-dependency version to 7.0.50~ (to make backporters'
      life easy).
    - Bump-up quilt to (at least) 0.46-7~.
    - Add myself to the Uploaders field.

