=== debian/control ===
Source: lives
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Harry Rickards <hrickards@l33tmyst.com>
Standards-Version: 3.9.0
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev (>= 20100122.1~),
 libdirectfb-dev[!hurd-i386],
 libaa1-dev,
 libgtk2.0-dev (>= 2.14),
 bison,
 libjack-dev,
 libsdl1.2-dev,
 xutils-dev,
 python-support,
 autoconf,
 automake,
 libtool,
 gettext,
 libtheora-dev[!sparc64],
 frei0r-plugins-dev[!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386 !arm !avr32 !sparc64],
 libogg-dev,
 libdv4-dev[!hurd-i386],
 libraw1394-dev[!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libavc1394-dev[!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 liboil0.3-dev,
 libasound2-dev[!arm !hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
 libpulse-dev,
 libvorbis-dev,
 libdirac-dev[!m68k]
DM-Upload-Allowed: yes
Homepage: http://lives.sourceforge.net/
VCS-Git: git://git.debian.org/git/pkg-multimedia/lives.git
VCS-Browser: http://git.debian.org/?p=pkg-multimedia/lives.git;a=tree

Package: lives
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends},
 ${python:Depends},
 ${perl:Depends},
 mplayer,
 sox,
 imagemagick,
 frei0r-plugins[!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386 !arm !powerpc],
 libweed0 (>= ${source:Version}),
 lives-data,
 ogmtools[!hurd-i386],
 procps
Recommends: icedax,
 dvgrab,
 mkvtoolnix,
 x11-utils,
 pulseaudio,
 libtheora-bin,
 libtheora0,
 libogg0
Suggests: python,
 libdv-bin[!hurd-i386],
 mjpegtools,
 mencoder,
 ffmpeg
Description: a Video Editing system allowing users to edit and create video
 LiVES is a Video Editing system allowing both novice and advanced users
 to edit and create video straight away. It can also be used as a VJ tool,
 and can be scripted and controlled remotely.

Package: libweed0
Architecture: any
Section: libs
Depends: ${misc:Depends},
 ${shlibs:Depends}
Description: Runtime library for inclusion of plugins into LiVES
 A library that was originally only available as part of LiVES (package
 lives) but is now available separately. Allows for the inclusion of
 plugins into LiVES.
 .
 This package contains shared libraries.

Package: libweed-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
 libweed0 (= ${binary:Version})
Description: Development library for inclusion of plugins into LiVES
 A library that was originally only available as part of LiVES (package
 lives) but is now available separately. Allows for the inclusion of
 plugins into LiVES.
 .
 This package contains development files.

Package: lives-data
Architecture: all
Depends: ${misc:Depends},
 python
Description: Data files for LiVES
 LiVES is a Video Editing system allowing both novice and advanced users
 to edit and create video straight away. It can also be used as a VJ tool,
 and can be scripted and controlled remotely.
 .
 This package contains the data files for LiVES.
