=== debian/rules ===
#!/usr/bin/make -f
LDFLAGS:=
CFLAGS:=

UPSTREAM_VERSION=$(shell dpkg-parsechangelog | grep Version | sed 's/^Version:\s\(.*\)-.*/\1/')

%:
	dh --with autotools_dev $@

override_dh_auto_install:
	dh_auto_install
	find debian/tmp -type f -name "*.la" -ls -delete
	cd debian/tmp/usr/share/doc/lives-$(UPSTREAM_VERSION) && \
		rm \
			ChangeLog \
			FEATURES \
			BUGS \
			AUTHORS
