## lives 1.3.10

=== debian/changelog ===
lives (1.3.10-2) experimental; urgency=low

  * Add -DBG packages.

 -- Alessio Treglia <alessio@debian.org>  Thu, 20 Jan 2011 16:22:27 +0100

lives (1.3.10-1) experimental; urgency=low

  * New upstream release:
    - Fix regression in multitrack effects rendering.
    - Updated translation to Ukranian.

 -- Alessio Treglia <alessio@debian.org>  Mon, 20 Sep 2010 15:18:35 +0200

lives (1.3.9-1) experimental; urgency=low

  * Yet-another-upstream-bugfix-release to fix a startup bug.

 -- Alessio Treglia <alessio@debian.org>  Thu, 16 Sep 2010 11:15:15 +0200

lives (1.3.8-1) experimental; urgency=low

  * New upstream release:
    - Fix possible crash on startup bug; this regression affects
      release 1.3.7 on Ubuntu maverick only (LP: #638869).
    - Further audio insert/delete optimisations.
    - Fix bug - audio rendering can be affected by preview.
    - Quantise audio rendering to output frame rate.
  * Refresh 01-cdda2wav_to_icedax.patch patch.
  * Remove 11-svn_rev715.patch patch, applied upstream.
  * Remove 12-svn_rev716.patch patch, applied upstream.
  * Remove 13-svn_rev718.patch patch, applied upstream.
  * Add debian/source/local-options to de-apply patches after
    running git-buildpackage.

 -- Alessio Treglia <alessio@debian.org>  Wed, 15 Sep 2010 17:26:17 +0200

lives (1.3.7-1) experimental; urgency=low

  * New upstream release:
    - Version 1.3.7 (13 Sep 2010)
      + Fix regression in Insert Silence.
      + Optimise audio insert/delete.
      + Updated translation to Estonian.
    - Version 1.3.6 (11 Sep 2010)
      + Fix crash when setting custom encoding variables [regression].
      + Display correct output format/audio format when encoding [regression].
      + Fix breakage in yuv4mpeg stream loader [regression].
      + Fix frame loss in undo resample [regression].
      + Fix for insert with downsampling [regression].
      + Allow cancel in Paste as New.
      + Add -nothreaddialog startup option.
  * Refresh 01-cdda2wav_to_icedax.patch patch.
  * debian/patches/11-svn_rev715.patch:
    - Fix rendering after preview.
  * debian/patches/12-svn_rev716.patch:
    - Quantise audio rendering to op frame rate.
  * debian/patches/13-svn_rev718.patch:
    - Small fix for 'nervous' key.
    - Add key to show sync stats.
  * debian/rules:
    - Improve the grepping of the 'Version' field, otherwise it may fail
      to build with unusual changelog entries.

 -- Alessio Treglia <alessio@debian.org>  Wed, 15 Sep 2010 10:01:06 +0200

lives (1.3.5-2) experimental; urgency=low

  * Rename cdda2wav_to_icedax.diff patch.
  * Drop Python3 version of multiencoder plugin (LP: #632833).

 -- Alessio Treglia <alessio@debian.org>  Fri, 10 Sep 2010 13:33:11 +0200

lives (1.3.5-1) experimental; urgency=low

  * New upstream release.
  * Update debian/gbp.conf
  * Bump Standards.
  * Refresh debian/patches/cdda2wav_to_icedax.diff patch.
  * Remove debian/patches/10-missing_include.patch patch, applied
    upstream.

 -- Alessio Treglia <alessio@debian.org>  Fri, 10 Sep 2010 09:26:32 +0200
