=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
  Harry Rickards <hrickards@l33tmyst.com>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7.0.50~),
  autotools-dev (>= 20100122.1~),
  libdirectfb-dev[!hurd-i386],
@@ -32,8 +32,8 @@
  libdirac-dev[!m68k]
 DM-Upload-Allowed: yes
 Homepage: http://lives.sourceforge.net/
-VCS-Git: git://git.debian.org/git/pkg-multimedia/lives.git
-VCS-Browser: http://git.debian.org/?p=pkg-multimedia/lives.git;a=tree
+Vcs-Git: git://git.debian.org/git/pkg-multimedia/lives.git
+Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/lives.git
 
 Package: lives
 Architecture: any
@@ -101,3 +101,29 @@
  and can be scripted and controlled remotely.
  .
  This package contains the data files for LiVES.
+
+Package: libweed-dbg
+Priority: extra
+Section: debug
+Architecture: any
+Depends: libweed0 (= ${binary:Version}),
+ ${misc:Depends}
+Description: library for inclusion of plugins into LiVES - debugging symbols
+ A library that was originally only available as part of LiVES (package
+ lives) but is now available separately. Allows for the inclusion of
+ plugins into LiVES.
+ .
+ This package contains the debugging symbols for libweed0.
+
+Package: lives-dbg
+Priority: extra
+Section: debug
+Architecture: any
+Depends: lives (= ${binary:Version}),
+ ${misc:Depends}
+Description: Debugging symbols for LiVES
+ LiVES is a Video Editing system allowing both novice and advanced users
+ to edit and create video straight away. It can also be used as a VJ tool,
+ and can be scripted and controlled remotely.
+ .
+ This package contains the debugging symbols for LiVES.
