=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 LDFLAGS:=
 CFLAGS:=
 
-UPSTREAM_VERSION=$(shell dpkg-parsechangelog | grep Version | sed 's/^Version:\s\(.*\)-.*/\1/')
+UPSTREAM_VERSION=$(shell dpkg-parsechangelog | grep 'Version:' | sed 's/^Version:\s\(.*\)-.*/\1/')
 
 %:
 	dh --with autotools_dev $@
@@ -16,3 +16,8 @@
 			FEATURES \
 			BUGS \
 			AUTHORS
+
+override_dh_strip:
+	dh_strip -plibweed0 --dbg-package=libweed-dbg
+	dh_strip -plives --dbg-package=lives-dbg
+	dh_strip --remaining-packages
