## lives 1.4.1

=== debian/changelog ===
lives (1.4.1-1ubuntu1) natty; urgency=low

  * Build-depend on libv4l-dev.
  * V4L1 support was dropped from the kernel, add patch to rely on
    libv4l-dev.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 24 Feb 2011 14:38:14 +0100

lives (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * Needs GTK+2.0 2.16 or higher, bump build-dependency properly,
  * Refresh 01-cdda2wav_to_icedax.patch patch.
  * Refresh 02-drop_py3_multiencoder.patch patch.
  * Remove svn control directories.
  * Prune empty directories.

 -- Alessio Treglia <alessio@debian.org>  Thu, 24 Feb 2011 14:09:51 +0100

lives (1.3.10-3) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 Feb 2011 23:56:31 +0100
