=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lives
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
  Harry Rickards <hrickards@l33tmyst.com>
 Standards-Version: 3.9.1
@@ -9,7 +10,7 @@
  autotools-dev (>= 20100122.1~),
  libdirectfb-dev[!hurd-i386],
  libaa1-dev,
- libgtk2.0-dev (>= 2.14),
+ libgtk2.0-dev (>= 2.16),
  bison,
  libjack-dev,
  libsdl1.2-dev,
@@ -29,6 +30,7 @@
  libasound2-dev[!arm !hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
  libpulse-dev,
  libvorbis-dev,
+ libv4l-dev,
  libdirac-dev[!m68k]
 DM-Upload-Allowed: yes
 Homepage: http://lives.sourceforge.net/
