=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,10 @@
 			FEATURES \
 			BUGS \
 			AUTHORS
+	rm -rf \
+	 debian/tmp/usr/lib/lives/plugins/effects/realtime/weed/data/.svn/ \
+	 debian/tmp/usr/lib/lives/plugins/effects/realtime/weed/icons/.svn/
+	find debian/tmp/usr/lib/lives -type d -empty -delete
 
 override_dh_strip:
 	dh_strip -plibweed0 --dbg-package=libweed-dbg
