## lives 1.4.4

=== debian/changelog ===
lives (1.4.4-1) unstable; urgency=low

  * New upstream release:
    - Fix compilation problem for missing linux/videodev.h
    - Fix important bug with audio shifting when leaving/re-entering
      multitrack mode. *
    - Add support for spacial multithreading in effects plugins.
    - Fix antialias option in Preferences (regression). *
    - Fix buttons in Frame Calculator (regression). *
    - Fix updating of parameters with fileread textfields. *
    - Add new oggstream playback plugin.
    - Add new realtime effects: RGB_delay, YUV_delay and mask_overlay.
    - Updated translations to Brazilian Portuguese, German, Japanese
      and Ukranian.
  * Refresh patches.
  * Remove 03-v4l1-videodev.patch as it is no longer needed.
  * Remove useless debian/patches/removepy.diff.

 -- Alessio Treglia <alessio@debian.org>  Mon, 20 Jun 2011 12:05:30 +0200

lives (1.4.2-2) unstable; urgency=low

  * Blacklist libv4l-dev on hurd,kfreebsd-* since it is not available on
    these architectures.
  * debian/{control,rules}:
    - Switch to dh_python2.
  * debian/control:
    - Fix lintian's description-synopsis-starts-with-article warning.
    - Update Standards-Version to 3.9.2.

 -- Alessio Treglia <alessio@debian.org>  Tue, 26 Apr 2011 12:48:35 +0200

lives (1.4.2-1) unstable; urgency=low

  * New upstream release.
  * Rely on libv4l-dev to provide V4L1 support.
  * Build-Depends on libv4l-dev.
  * Refresh 01-cdda2wav_to_icedax.patch.

 -- Alessio Treglia <alessio@debian.org>  Wed, 30 Mar 2011 09:38:01 +0200
