=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: lives
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
  Harry Rickards <hrickards@l33tmyst.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7.0.50~),
  autotools-dev (>= 20100122.1~),
  libdirectfb-dev[!hurd-i386],
@@ -15,7 +14,6 @@
  libjack-dev,
  libsdl1.2-dev,
  xutils-dev,
- python-support,
  autoconf,
  automake,
  libtool,
@@ -30,9 +28,11 @@
  libasound2-dev[!arm !hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
  libpulse-dev,
  libvorbis-dev,
- libv4l-dev,
- libdirac-dev[!m68k]
+ libv4l-dev [!hurd-i386 !kfreebsd-amd64 !kfreebsd-i386],
+ libdirac-dev[!m68k],
+ python-all (>= 2.6.6-3~)
 DM-Upload-Allowed: yes
+X-Python-Version: >= 2.5
 Homepage: http://lives.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/lives.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/lives.git
@@ -64,7 +64,7 @@
  mjpegtools,
  mencoder,
  ffmpeg
-Description: a Video Editing system allowing users to edit and create video
+Description: Video Editing system allowing users to edit and create video
  LiVES is a Video Editing system allowing both novice and advanced users
  to edit and create video straight away. It can also be used as a VJ tool,
  and can be scripted and controlled remotely.
