=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 UPSTREAM_VERSION=$(shell dpkg-parsechangelog | grep 'Version:' | sed 's/^Version:\s\(.*\)-.*/\1/')
 
 %:
-	dh --with autotools_dev $@
+	dh $@ --with=autotools_dev,python2
 
 override_dh_auto_install:
 	dh_auto_install
