## lives 1.4.6

=== debian/changelog ===
lives (1.4.6-1) unstable; urgency=low

  * New upstream bugfix release (LP: #836520):
    - Fix hang when applying effect to a single frame in a virtual clip.
    - Fix decoding for some ogg/theora files with broken keyframes.
    - Add several new OMC commands.
    - Compatibility fixes for frei0r 1.2.
    - Various minor fixes.

 -- Alessio Treglia <alessio@debian.org>  Tue, 30 Aug 2011 10:06:07 +0200

lives (1.4.5-2) unstable; urgency=low

  * Add build-dep on libunicap2-dev (LP: #821791) to enable live v4l-capable
    devices.
  * Add missing build-dep on libavformat-dev.

 -- Alessio Treglia <alessio@debian.org>  Sat, 06 Aug 2011 11:52:14 +0200

lives (1.4.5-1) unstable; urgency=low

  * New upstream release:
    - Add -tmpdir startup option.
    - Stop PAL formats reverting to NTSC in x264 encoder.
    - Fix bug to add fewer blank lines to ~/.lives file.
    - Do not show "Loaded subtitles" message when subtitles are not loaded.
    - Instant opening of some .flv files.
    - Move correct pointer (start or end) when the timeline is clicked in
      longer files.
    - Add video fade in/out effect.
    - Fix frames being cut after applying effects in virtual clips.
    - Clean up code for rendered effects post-processing.
    - Clean up code for dynamic menu building.
    - Front end stability fixes.
    - Mouse scroll now switches clips in the play window too.
  * Enable parallel builds.
  * Replace negated list of architectures with linux-any (Closes: #634372);
    use kfreebsd-any when other Linux archs are blacklisted.

 -- Alessio Treglia <alessio@debian.org>  Tue, 26 Jul 2011 10:58:21 +0200
