=== debian/control ===
Source: lives
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Harry Rickards <hrickards@l33tmyst.com>
Standards-Version: 3.9.2
Build-Depends:
 autoconf,
 automake,
 autotools-dev (>= 20100122.1~),
 bison,
 debhelper (>= 7.0.50~),
 frei0r-plugins-dev [!kfreebsd-any !hurd-i386 !arm !avr32 !sparc64],
 gettext,
 libaa1-dev,
 libasound2-dev [linux-any],
 libavc1394-dev [linux-any],
 libavformat-dev,
 libdirac-dev[!m68k],
 libdirectfb-dev[!hurd-i386],
 libdv4-dev[!hurd-i386],
 libgtk2.0-dev (>= 2.16),
 libjack-dev,
 libogg-dev,
 liboil0.3-dev,
 libpulse-dev,
 libraw1394-dev [linux-any],
 libsdl1.2-dev,
 libtheora-dev[!sparc64],
 libtool,
 libunicap2-dev [linux-any],
 libv4l-dev [linux-any],
 libvorbis-dev,
 python-all (>= 2.6.6-3~),
 xutils-dev
DM-Upload-Allowed: yes
X-Python-Version: >= 2.5
Homepage: http://lives.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/lives.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/lives.git

Package: lives
Architecture: any
Depends:
 frei0r-plugins[!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386 !arm !powerpc],
 imagemagick,
 libweed0 (>= ${source:Version}),
 lives-data,
 mplayer,
 ogmtools[!hurd-i386],
 procps,
 sox,
 ${misc:Depends},
 ${perl:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Recommends:
 dvgrab,
 icedax,
 libogg0,
 libtheora-bin,
 libtheora0,
 mkvtoolnix,
 pulseaudio,
 x11-utils
Suggests:
 ffmpeg,
 libdv-bin[!hurd-i386],
 mencoder,
 mjpegtools,
 python
Description: Video Editing system allowing users to edit and create video
 LiVES is a Video Editing system allowing both novice and advanced users
 to edit and create video straight away. It can also be used as a VJ tool,
 and can be scripted and controlled remotely.

Package: libweed0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: Runtime library for inclusion of plugins into LiVES
 A library that was originally only available as part of LiVES (package
 lives) but is now available separately. Allows for the inclusion of
 plugins into LiVES.
 .
 This package contains shared libraries.

Package: libweed-dev
Architecture: any
Section: libdevel
Depends: libweed0 (= ${binary:Version}),
 ${misc:Depends}
Description: Development library for inclusion of plugins into LiVES
 A library that was originally only available as part of LiVES (package
 lives) but is now available separately. Allows for the inclusion of
 plugins into LiVES.
 .
 This package contains development files.

Package: lives-data
Architecture: all
Depends: python,
 ${misc:Depends}
Description: Data files for LiVES
 LiVES is a Video Editing system allowing both novice and advanced users
 to edit and create video straight away. It can also be used as a VJ tool,
 and can be scripted and controlled remotely.
 .
 This package contains the data files for LiVES.

Package: libweed-dbg
Priority: extra
Section: debug
Architecture: any
Depends: libweed0 (= ${binary:Version}),
 ${misc:Depends}
Description: library for inclusion of plugins into LiVES - debugging symbols
 A library that was originally only available as part of LiVES (package
 lives) but is now available separately. Allows for the inclusion of
 plugins into LiVES.
 .
 This package contains the debugging symbols for libweed0.

Package: lives-dbg
Priority: extra
Section: debug
Architecture: any
Depends: lives (= ${binary:Version}),
 ${misc:Depends}
Description: Debugging symbols for LiVES
 LiVES is a Video Editing system allowing both novice and advanced users
 to edit and create video straight away. It can also be used as a VJ tool,
 and can be scripted and controlled remotely.
 .
 This package contains the debugging symbols for LiVES.
