## lives 1.4.7

=== debian/changelog ===
lives (1.4.7-1) unstable; urgency=low

  * New upstream release (LP: #878233):
    - Instant opening of asf (wmv) files.
    - Fix broken opening of float and reverse endian audio. *
    - Implement enable/disable of individual decoder plugins in Preferences.
    - Complete translation to Japanese.
    - Updated translations to Ukranian, Spanish and Polish.
  * wrap-and-sort -a -b -s

 -- Alessio Treglia <alessio@debian.org>  Sat, 22 Oct 2011 11:17:51 +0200
