=== debian/control ===
--- 
+++ 
@@ -41,6 +41,46 @@
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/lives.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/lives.git
 
+Package: libweed-dbg
+Priority: extra
+Section: debug
+Architecture: any
+Depends:
+ libweed0 (= ${binary:Version}),
+ ${misc:Depends}
+Description: library for inclusion of plugins into LiVES - debugging symbols
+ A library that was originally only available as part of LiVES (package
+ lives) but is now available separately. Allows for the inclusion of
+ plugins into LiVES.
+ .
+ This package contains the debugging symbols for libweed0.
+
+Package: libweed-dev
+Architecture: any
+Section: libdevel
+Depends:
+ libweed0 (= ${binary:Version}),
+ ${misc:Depends}
+Description: Development library for inclusion of plugins into LiVES
+ A library that was originally only available as part of LiVES (package
+ lives) but is now available separately. Allows for the inclusion of
+ plugins into LiVES.
+ .
+ This package contains development files.
+
+Package: libweed0
+Architecture: any
+Section: libs
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Description: Runtime library for inclusion of plugins into LiVES
+ A library that was originally only available as part of LiVES (package
+ lives) but is now available separately. Allows for the inclusion of
+ plugins into LiVES.
+ .
+ This package contains shared libraries.
+
 Package: lives
 Architecture: any
 Depends:
@@ -76,33 +116,10 @@
  to edit and create video straight away. It can also be used as a VJ tool,
  and can be scripted and controlled remotely.
 
-Package: libweed0
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends},
- ${misc:Depends}
-Description: Runtime library for inclusion of plugins into LiVES
- A library that was originally only available as part of LiVES (package
- lives) but is now available separately. Allows for the inclusion of
- plugins into LiVES.
- .
- This package contains shared libraries.
-
-Package: libweed-dev
-Architecture: any
-Section: libdevel
-Depends: libweed0 (= ${binary:Version}),
- ${misc:Depends}
-Description: Development library for inclusion of plugins into LiVES
- A library that was originally only available as part of LiVES (package
- lives) but is now available separately. Allows for the inclusion of
- plugins into LiVES.
- .
- This package contains development files.
-
 Package: lives-data
 Architecture: all
-Depends: python,
+Depends:
+ python,
  ${misc:Depends}
 Description: Data files for LiVES
  LiVES is a Video Editing system allowing both novice and advanced users
@@ -111,24 +128,12 @@
  .
  This package contains the data files for LiVES.
 
-Package: libweed-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Depends: libweed0 (= ${binary:Version}),
- ${misc:Depends}
-Description: library for inclusion of plugins into LiVES - debugging symbols
- A library that was originally only available as part of LiVES (package
- lives) but is now available separately. Allows for the inclusion of
- plugins into LiVES.
- .
- This package contains the debugging symbols for libweed0.
-
 Package: lives-dbg
 Priority: extra
 Section: debug
 Architecture: any
-Depends: lives (= ${binary:Version}),
+Depends:
+ lives (= ${binary:Version}),
  ${misc:Depends}
 Description: Debugging symbols for LiVES
  LiVES is a Video Editing system allowing both novice and advanced users
