## lives 1.4.8

=== debian/changelog ===
lives (1.4.8-1ubuntu1) precise; urgency=low

  * Add libxv-dev to Build-depends; Seems to be missing in the Ubuntu
    dependency chain
    - update debian/control 

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 20 Dec 2011 02:43:47 -0600

lives (1.4.8-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on libswscale-dev.
  * Drop 03-libav.patch, applied upstream.
  * Take patch 11-weed_headers.patch from upstream trunk to prevent it
    FTBFS due to the misplacement of libweed's header files (shortly, it
    failed to build when libweed was not system-wide available).
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Sun, 04 Dec 2011 21:24:07 +0100
