=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lives
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Harry Rickards <hrickards@l33tmyst.com>
@@ -28,11 +29,13 @@
  libpulse-dev,
  libraw1394-dev [linux-any],
  libsdl1.2-dev,
+ libswscale-dev,
  libtheora-dev[!sparc64],
  libtool,
  libunicap2-dev [linux-any],
  libv4l-dev [linux-any],
  libvorbis-dev,
+ libxv-dev,
  python-all (>= 2.6.6-3~),
  xutils-dev
 DM-Upload-Allowed: yes
