## lives 1.4.9

=== debian/changelog ===
lives (1.4.9-2) unstable; urgency=low

  * Build-depend on libxv-dev (Closes: #652822).

 -- Alessio Treglia <alessio@debian.org>  Thu, 05 Jan 2012 12:29:18 +0100

lives (1.4.9-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Fri, 16 Dec 2011 09:52:11 +0100
