=== debian/watch ===
version=3
opts=dversionmangle=s/\.pre// \
http://www.xs4all.nl/%7Esalsaman/lives/current/LiVES-([\d\.]*)\.tar\.bz2
