## lives 1.6.0~ds1

=== debian/changelog ===
lives (1.6.0~ds1-1) unstable; urgency=low

  * New upstream stable release.
  * Add mechanism to repack upstream tarball to strip out VCS directories.
  * Drop 11-weed_headers.patch, applied upstream.

 -- Alessio Treglia <alessio@debian.org>  Fri, 27 Jan 2012 09:51:19 +0100
