## lives 1.6.1~ds1

=== debian/changelog ===
lives (1.6.1~ds1-1~natty1) natty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Evan Broder <evan@ebroder.net>  Sat, 10 Mar 2012 00:30:26 +0000

lives (1.6.1~ds1-1) unstable; urgency=low

  * New upstream release:
    - Add (experimental) openGL playback plugin.
    - Optimise playback by tweaking audio settings.
    - Fix regression in backup.
    - Fix floating point fps bug for mkv decoder.
    - Fix external window capture to work with Compiz.
    - Minor GUI fixes.
    - Implement recording of external audio during playback.
    - Prevent clip names getting squashed in sets.
    - Further code cleanup.
    - Updated translations to Ukranian, Finnish and UK English.
  * Replace hurd-i386 with hurd-any.
  * Blacklist frei0r on armhf.
  * Add youtube-dl to Recommends of lives.
  * Add experimental support for GLee.
  * Refresh patches.
  * Remove 91-lives_160_ftbfs.patch, applied upstream.

 -- Alessio Treglia <alessio@debian.org>  Sat, 04 Feb 2012 17:46:58 +0100

lives (1.6.0~ds1-4) unstable; urgency=low

  * Fix small typo in upstream patch.

 -- Alessio Treglia <alessio@debian.org>  Fri, 03 Feb 2012 12:55:01 +0100

lives (1.6.0~ds1-3) unstable; urgency=low

  * Add libweed-dbg to lives-dbg's Depends field.
  * Second attempt to fix FTBFS on kfreebsd.

 -- Alessio Treglia <alessio@debian.org>  Fri, 03 Feb 2012 11:00:21 +0100

lives (1.6.0~ds1-2) unstable; urgency=low

  * Attempt to fix FTBFS on kfreebsd.

 -- Alessio Treglia <alessio@debian.org>  Thu, 02 Feb 2012 00:22:33 +0100
