=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
  autotools-dev (>= 20100122.1~),
  bison,
  debhelper (>= 7.0.50~),
- frei0r-plugins-dev [!kfreebsd-any !hurd-i386 !arm !avr32 !sparc64],
+ frei0r-plugins-dev [!kfreebsd-any !hurd-any !armhf !avr32 !sparc64],
  gettext,
+ glee-dev,
  libaa1-dev,
  libasound2-dev [linux-any],
  libavc1394-dev [linux-any],
@@ -106,7 +107,8 @@
  libtheora0,
  mkvtoolnix,
  pulseaudio,
- x11-utils
+ x11-utils,
+ youtube-dl
 Suggests:
  ffmpeg,
  libdv-bin[!hurd-i386],
@@ -135,6 +137,7 @@
 Section: debug
 Architecture: any
 Depends:
+ libweed-dbg,
  lives (= ${binary:Version}),
  ${misc:Depends}
 Description: Debugging symbols for LiVES
