=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,11 @@
 #!/usr/bin/make -f
+
+export REPACK_SH=$(CURDIR)/debian/repack.sh
+
 LDFLAGS:=
 CFLAGS:=
 
-UPSTREAM_VERSION=$(shell dpkg-parsechangelog | grep 'Version:' | sed 's/^Version:\s\(.*\)-.*/\1/')
+UPSTREAM_VERSION=$(shell dpkg-parsechangelog | grep 'Version:' | sed 's/^Version:\s\(.*\)\(~ds[0-9]*\)-.*/\1/')
 
 %:
 	dh $@ --parallel --with=autotools_dev,python2
@@ -25,3 +28,6 @@
 	dh_strip -plibweed0 --dbg-package=libweed-dbg
 	dh_strip -plives --dbg-package=lives-dbg
 	dh_strip --remaining-packages
+
+get-orig-source:
+	uscan --force-download
