## lives 1.6.2~ds1

=== debian/changelog ===
lives (1.6.2~ds1-2) unstable; urgency=low

  * Really set JACK as audio backend when Pulse is not
    available. (Closes: #664523)

 -- Alessio Treglia <alessio@debian.org>  Sun, 08 Jul 2012 11:31:59 +0200

lives (1.6.2~ds1-1) unstable; urgency=low

  * New upstream bugfix release:
    - Clean up timer code.
    - Show more accurate progress for rendering after recording.
    - Call init triggers for rendered transitions.
    - Fix triggers for rendered effects (regression).
    - Fix regression in file open preview.
    - Add workaround for breakage in mplayer/ffmpeg (see
      http://bugzilla.mplayerhq.hu/show_bug.cgi?id=2071)
    - Fix hang in Preferences open when image type is set to
      jpeg (regression).
    - Fix regression in undo cut.
    - Fix regression for pad audio.
    - Quick opening of mpegts files.
    - Faster backup/restore.
    - Enable exchange of layouts between 32 bit and 64 bit systems.
    - Add support for video analyser plugins.
    - Add support for data processing plugins.
    - Add support for audio generator plugins.
  * Refresh patches.
  * Enable hardening flags.
  * Add ${perl:Depends},${python:Depends} to lives-data's Depends field.
  * Remove static libraries.
  * Update debian/copyright.
  * Update changelog.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 26 Jun 2012 09:20:52 +0200
