=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Harry Rickards <hrickards@l33tmyst.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends:
  autoconf,
  automake,
  autotools-dev (>= 20100122.1~),
  bison,
  debhelper (>= 7.0.50~),
+ dpkg-dev (>= 1.16.1~),
  frei0r-plugins-dev [!kfreebsd-any !hurd-any !armhf !avr32 !sparc64],
  gettext,
  glee-dev,
@@ -124,7 +125,9 @@
 Architecture: all
 Depends:
  python,
- ${misc:Depends}
+ ${misc:Depends},
+ ${perl:Depends},
+ ${python:Depends}
 Description: Data files for LiVES
  LiVES is a Video Editing system allowing both novice and advanced users
  to edit and create video straight away. It can also be used as a VJ tool,
