## lives 1.6.4~ds1

=== debian/changelog ===
lives (1.6.4~ds1-1) experimental; urgency=low

  * New upstream bugfix release.
  * Remove debian/patches/03-fix_startup_with_jack.patch, applied upstream.
  * Refresh other patches.
  * debian/control:
    - Build-Depends on libmjpegtools-dev.
    - Promote mencoder to Recommends.
    - Promote python to Depends.
  * debian/README.Debian:
    - transcode and mencoder are now available in Debian.

 -- Alessio Treglia <alessio@debian.org>  Wed, 22 Aug 2012 14:58:39 +0200
