=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
  libdv4-dev[!hurd-i386],
  libgtk2.0-dev (>= 2.16),
  libjack-dev,
+ libmjpegtools-dev,
  libogg-dev,
  liboil0.3-dev,
  libpulse-dev,
@@ -95,6 +96,7 @@
  mplayer,
  ogmtools[!hurd-i386],
  procps,
+ python,
  sox,
  ${misc:Depends},
  ${perl:Depends},
@@ -106,6 +108,7 @@
  libogg0,
  libtheora-bin,
  libtheora0,
+ mencoder,
  mkvtoolnix,
  pulseaudio,
  x11-utils,
@@ -113,9 +116,7 @@
 Suggests:
  ffmpeg,
  libdv-bin[!hurd-i386],
- mencoder,
- mjpegtools,
- python
+ mjpegtools
 Description: Video Editing system allowing users to edit and create video
  LiVES is a Video Editing system allowing both novice and advanced users
  to edit and create video straight away. It can also be used as a VJ tool,
