## lives 1.8.0~ds0

=== debian/changelog ===
lives (1.8.0~ds0-1) experimental; urgency=low

  * New upstream release:
    - Fix breakage in multitrack effects (regression).
    - Fix crash when re-entering multitrack mode (regression).
    - Fix a crash in text parameter entry (regression).
    - Add support for compound filters.
    - Add new realtime effect - shift.
    - Add new data processing filters: alpha_means, data_processing.
    - Add new compound effect - image_stabilizer (requires openCV).
  * Demote youtube-dl to Suggests. (LP: #1060158)
  * Cherry-pick 11-format_security.patch from upstream trunk to prevent
    FTBFS with -Wformat -Werror=format-security.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Sat, 29 Dec 2012 23:46:21 +0000
