=== debian/control ===
--- 
+++ 
@@ -111,12 +111,12 @@
  mencoder,
  mkvtoolnix,
  pulseaudio,
- x11-utils,
- youtube-dl
+ x11-utils
 Suggests:
  ffmpeg,
  libdv-bin[!hurd-i386],
- mjpegtools
+ mjpegtools,
+ youtube-dl
 Description: Video Editing system allowing users to edit and create video
  LiVES is a Video Editing system allowing both novice and advanced users
  to edit and create video straight away. It can also be used as a VJ tool,
