## lives 1.8.2~ds0

=== debian/changelog ===
lives (1.8.2~ds0-1) experimental; urgency=low

  * New upstream release.
  * Drop 11-format_security.patch, applied upstream.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 28 Jan 2013 14:29:18 +0000
