## lives 2.0.3~ds0

=== debian/changelog ===
lives (2.0.3~ds0-1) experimental; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Wed, 10 Apr 2013 16:31:03 +0100

lives (2.0.2~ds0-1) experimental; urgency=low

  * New upstream release:
    - Fix crash in recording external audio with pulse player (regression).
    - Minor widget fixes with startup dialogs and labels (regression).
    - Refactor timeline drawing in multitrack.
    - Enable compilation with gtk+ 3.
    - Implement new timeline widget for gtk+ 3.
    - Prevent some audio being dropped when re-entering multitrack.
    - Fixes for beat_detector plugin.
    - Various optimisations and minor bugfixes.
    - Updates to all language translations (added translator credits).
  * Refresh patches.
  * debian/control:
    - Port to GTK+3.0.
    - Fix Vcs canonical URL.
  * debian/copyright: Refresh.

 -- Alessio Treglia <alessio@debian.org>  Sun, 07 Apr 2013 19:16:32 +0100
