=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  libdirac-dev[!m68k],
  libdirectfb-dev[!hurd-i386],
  libdv4-dev[!hurd-i386],
- libgtk2.0-dev (>= 2.16),
+ libgtk-3-dev,
  libjack-dev,
  libmjpegtools-dev,
  libogg-dev,
@@ -43,8 +43,8 @@
 DM-Upload-Allowed: yes
 X-Python-Version: >= 2.5
 Homepage: http://lives.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/lives.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/lives.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/lives.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/lives.git
 
 Package: libweed-dbg
 Priority: extra
