## lives 2.0.4~ds0

=== debian/changelog ===
lives (2.0.4~ds0-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream bugfix release:
    - Fix regressions in Paste as New, Fade Audio In/Out, load images.
    - Fix occasional crash in load new audio.
    - Fix bug affecting resizing some webcam frames.
    - Fix rowstride errors in effecTV plugins.
    - Add revTV effect.
  * Refresh patches.
  * Update libweed0's symbols file.
  * Remove obsolete DM-Upload-Allowed: yes field.

 -- Alessio Treglia <alessio@debian.org>  Mon, 06 May 2013 08:24:00 +0200
