## lives 2.0.5~ds0

=== debian/changelog ===
lives (2.0.5~ds0-1) unstable; urgency=low

  * New upstream release.
  * Refresh 01-cdda2wav_to_icedax.patch.

 -- Alessio Treglia <alessio@debian.org>  Sat, 29 Jun 2013 23:03:39 +0100
