=== debian/control ===
--- 
+++ 
@@ -40,7 +40,6 @@
  libxv-dev,
  python-all (>= 2.6.6-3~),
  xutils-dev
-DM-Upload-Allowed: yes
 X-Python-Version: >= 2.5
 Homepage: http://lives.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/lives.git
