=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,13 @@
 
 export REPACK_SH=$(CURDIR)/debian/repack.sh
 
-LDFLAGS:=
-CFLAGS:=
+UPSTREAM_VERSION=$(shell dpkg-parsechangelog | grep 'Version:' | sed 's/^Version:\s\(.*\)\(~ds[0-9]*\)-.*/\1/')
 
-UPSTREAM_VERSION=$(shell dpkg-parsechangelog | grep 'Version:' | sed 's/^Version:\s\(.*\)\(~ds[0-9]*\)-.*/\1/')
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
+export CFLAGS+=$(CPPFLAGS)
+export CXXFLAGS+=$(CPPFLAGS)
 
 %:
 	dh $@ --parallel --with=autotools_dev,python2
