## lives 2.0.6~ds0

=== debian/changelog ===
lives (2.0.6~ds0-1ubuntu2) trusty; urgency=low

  * No-change rebuild against new mjpegtools.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 06 Dec 2013 17:26:37 -0500

lives (2.0.6~ds0-1ubuntu1) trusty; urgency=low

  * Partial patch porting to libav 9.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Tue, 12 Nov 2013 00:42:23 +0000

lives (2.0.6~ds0-1build1) trusty; urgency=low

  * No change rebuild against libav 9.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sun, 10 Nov 2013 00:03:15 +0000

lives (2.0.6~ds0-1) unstable; urgency=low

  * New upstream release.
  * Promote youtube-dl to Recommends.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 Oct 2013 10:10:27 +0100

lives (2.0.5~ds0-2) unstable; urgency=low

  * Team upload.
  * debian/patches/03-libav9.patch: Fix compilation with libav 9. Thanks to
    Moritz Muehlenhoff for the inital patch. (Closes: #720805)
  * debian/control: Bump debhelper in Build-Depends to >= 8.1 for
    *-{arch,indep} support (required by Standards-Version 3.9.4)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 27 Aug 2013 18:18:51 +0200
