=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lives
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Harry Rickards <hrickards@l33tmyst.com>
@@ -11,7 +12,7 @@
  automake,
  autotools-dev (>= 20100122.1~),
  bison,
- debhelper (>= 7.0.50~),
+ debhelper (>= 8.1~),
  dpkg-dev (>= 1.16.1~),
  frei0r-plugins-dev [!kfreebsd-any !hurd-any !armhf !avr32 !sparc64],
  gettext,
@@ -110,12 +111,12 @@
  mencoder,
  mkvtoolnix,
  pulseaudio,
- x11-utils
+ x11-utils,
+ youtube-dl
 Suggests:
  ffmpeg,
  libdv-bin[!hurd-i386],
- mjpegtools,
- youtube-dl
+ mjpegtools
 Description: Video Editing system allowing users to edit and create video
  LiVES is a Video Editing system allowing both novice and advanced users
  to edit and create video straight away. It can also be used as a VJ tool,
